Subject: Re: [Fwd: [Fwd: Solaris 8 and DDP]]

From: Ed Maple <[email-masked]>
Date: Tue, 20 Nov 2001 10:48:23 -0700 (MST)

The installer may detect the "width" of your architecture, but it will
happily install the 64-bit modules if you select 64-bit mode irregardless. So,
you can choose 64-bit mode, but every time you boot it'll give you a message
that its dropping down to 32-bit mode if your system is a 32-bit system. I
don't know if there are any implications to this, but I doubt it since it'll be
using the 32-bit modules.

BTW, some older ultraSPARC systems are 32-bit systems if memory serves. I think
the 147Mhz Ultra-1 is for instance.

Ed Maple

> During installation of Solaris 8 for SPARC, you are given a choice of a 64-bit or 32-bit
> kernel, and 64-bit is the default selection. I don't remember what happens on older
> machines that aren't 64-bit capable... I think the installer actually notices this and
> says something about it.